﻿.form-check-inline {display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding-left: 0;margin-right: 4rem;}
.form-check {position: relative;padding-left: 0.20rem;}
.form-check-inline .form-check-input {position: static;margin-top: 14px;margin-right: .3125rem;margin-left: 0;}
input[type="radio"], input[type="checkbox"] {opacity: 0 !important;width: 15px !important;cursor: pointer !important;}
input[type=checkbox], input[type=radio] {box-sizing: border-box;padding: 0;}
.form-check-label {margin-bottom: 0 !important;}
label {display: inline-block !important;}
.checkmark {position: absolute !important;top: 50% !important;left: 0 !important;transform: translateY(-50%) !important;pointer-events: none !important;height: 15px !important;width: 15px !important;border-radius: 50% !important;border: solid 1px #ab0534 !important;}
input:checked ~ .checkmark {border: none !important;background: #ab0534 !important;}
input:not(:checked) ~ .checkmark {background: transparent !important;}
.heading {color: #fff;}
.sectionbreak {border-bottom: 1px solid #cf5300 !important;padding: 0px 0px 20px 0px;}
.pndHeading {padding-bottom: 10px !important;}
.has-error input[type=text] {border: 1px solid #a94442 !important;}
@media (max-width: 768px) {
    .content-wrap {padding: 130px 0px 150px 0px;}
}


.refineSearch {background: none !important;}
.propSnapItemContact {color: #777 !important;}
.propSnapItemContact:hover {color: #777 !important;}
.putstar {color: #ab0534 !important;}

select.form-control:not([size]):not([multiple]) {height: calc(3rem + 2px)!important;border-radius:0px!important;border: 1px solid #a9a9a9 !important;}